Subject: Re: [lisp] WG Last Call for draft-ietf-lisp-rfc6830bis-12

From: John Lemon <[email-masked]>
Date: Fri, 20 Apr 2018 11:28:41 -0700

I believe that draft-ietf-lisp-rfc6830bis-12 is ready for handing to the AD

Thanks, John

On 4/5/18 7:17 AM, Luigi Iannone wrote:

> Hi All,
>
> During our last meeting it was apparent that the work on the LISP document
>  [https://tools.ietf.org/html/draft-ietf-lisp-rfc6830bis-12
> <https://tools.ietf.org/html/draft-ietf-lisp-rfc6830bis-12>]
> seems done and the document ready for WG Last Call.
>
> This email starts the usual two weeks WG Last Call, to end April 20th,
> 2018.
>
> Please review this WG document and let the WG know if you agree that it is
> ready for handing to the AD.
> If you have objections, please state your reasons why, and explain what it
> would take to address your concerns.
>
> Thanks
>
> Luigi & Joel
>
>
> _______________________________________________
> lisp mailing [email-masked]://www.ietf.org/mailman/listinfo/lisp
>
>